import { GC, OnesTable } from '../../../../@ones-table/common';
export interface EditChartOptions {
    editTitle?: boolean;
}
export declare function editChart(table: OnesTable, chart: GC.Spread.Sheets.Charts.Chart, options?: EditChartOptions): void;
export declare function selectChart(sheet: GC.Spread.Sheets.Worksheet, chartName: string): void;
